Mostrando resultados del 1 al 10 de 10

Tema: Actualización del firmware de EOS 70D, versión 1.1.3

  1. #1
    Fecha de Ingreso
    sep 2008
    Ubicación
    Zaragoza
    Mensajes
    1.264

    Predeterminado Actualización del firmware de EOS 70D, versión 1.1.3



    No sé si ya ha salido por éste foro, u otro, pero por si acaso, ahí lo dejo.

    https://www.canon.es/support/consume...s=&language=es

  2. #2
    Fecha de Ingreso
    mar 2019
    Mensajes
    393

    Predeterminado

    Sacaron un firmware para varias cámaras destinado a corregir el fallo de vulnerabildad PTP. Aquí la lista completa (en negrita) de los nuevos firmwares que han caido este mes:

    https://www.canonistas.com/foros/sho...63#post5464063

  3. #3
    Fecha de Ingreso
    abr 2014
    Ubicación
    BARCELONA
    Mensajes
    67

    Predeterminado

    Buenos días, perdón por la pregunta, en que consiste la vulnerabilidad PTP en nuestras Canon 70D. Gracias.

  4. #4
    Fecha de Ingreso
    mar 2019
    Mensajes
    393

    Predeterminado

    El fallo de vulnerabilidad PTP viene en las últimas cámaras de Canon, no sólo en la 70D. Ese fallo, creo recordar, afecta a las comunicaciones a través de Wifi pudiendo ser interceptadas y por tanto controladas algunas cámaras.
    Creo que ya hay un par de hilos en el foro hablando de eso...

  5. #5
    Fecha de Ingreso
    mar 2009
    Ubicación
    Al sur de Madrid
    Mensajes
    238

    Predeterminado

    Gracias por la informacion, acabo de actualizar mi 70D.
    Saludos.

  6. #6
    Fecha de Ingreso
    jun 2014
    Ubicación
    Madrid
    Mensajes
    84

    Predeterminado

    Muchas gracias por la aportación.

  7. #7
    Fecha de Ingreso
    ene 2016
    Ubicación
    Marbella
    Mensajes
    138

    Predeterminado

    Gracias he leído este post entrando en 70 D. Yo también he actualizado ayer pasando de la versión 1.1.1 a la 1.1.3 Una cosa a tomar en cuenta es que si copia el firware en una tarjeta formateada en la cámara no funcionara. Se tiene que formatearla en su ordenador. Una vez terminado la formateas de nuevo en la cámara en 2 segundos.

  8. #8
    Fecha de Ingreso
    jun 2011
    Ubicación
    Madrid
    Mensajes
    615

    Predeterminado

    Cita Iniciado por El Bretón Andaluz Ver Mensaje
    Gracias he leído este post entrando en 70 D. Yo también he actualizado ayer pasando de la versión 1.1.1 a la 1.1.3 Una cosa a tomar en cuenta es que si copia el firware en una tarjeta formateada en la cámara no funcionara. Se tiene que formatearla en su ordenador. Una vez terminado la formateas de nuevo en la cámara en 2 segundos.
    Perdonar que reflote este tema después de tanto tiempo...
    he comprado una 70D y lleva firmware 1.1.1 creo que no se debe pasar del 1 al 3 directamente, creo que lo he leído en su página web.
    Bretón, veo que tú has actualizado del tirón del 1 al 3, ¿Es así?
    ¿Hay que pasar por el 1.1.2 primero o funciona bien?

    Gracias

  9. #9
    Fecha de Ingreso
    nov 2009
    Ubicación
    No lo se, ni yo!!
    Mensajes
    7.555

    Predeterminado

    Hola.

    Le puedo comentar que no es necesario ese detalle porque la propia casa cuando quieres acceder a los nuevos firmware solo da acceso al ultimo que es el 1.1.3. Por lo tanto, ponerle la ultima actualización directamente no seria un problema.

    Otro asunto....en el pasado, era que muchos no actualizaban las cámaras porque había objetivos....también con una antigüedad, que dejaban de funcionar o no iban fino como antes de actualizar al ultimo firmware.

    Aqui esta el enlace para descargarse el ultimo firmware.

    https://www.canon.es/support/consume...?type=firmware

    Si mira en esa pagina con mas detalle, pone en uno de los apartados las siguientes palabras:

    "El firmware versión 1.1.3 está destinado a las cámaras que posean la versión del firmware 1.1.2 o anterior. Si la cámara ya dispone de la versión de firmware 1.1.3, no es necesario actualizar el firmware."

    Aunque lo mas probable eso que leyo en su día pueda deberse a lo que exponen como mejora en la actualización 1.1.3. en el siguiente párrafo:

    La versión de firmware 1.1.3 incorpora el siguiente arreglo:

    1. Corrige una vulnerabilidad de las comunicaciones PTP.
    2. Corrige una vulnerabilidad relacionada con la actualización del firmware.

    Ese segundo apartado sea lo que daría problemas en su momento que con esta ultima actualización lo han corregido.

    Por tanto, como comento, no debería de pasar nada para dejar la maquina al día.

    Un saludo.

  10. #10
    Fecha de Ingreso
    jun 2011
    Ubicación
    Madrid
    Mensajes
    615

    Predeterminado

    Cita Iniciado por Spyder Ver Mensaje
    Hola.

    Le puedo comentar que no es necesario ese detalle porque la propia casa cuando quieres acceder a los nuevos firmware solo da acceso al ultimo que es el 1.1.3. Por lo tanto, ponerle la ultima actualización directamente no seria un problema.

    Otro asunto....en el pasado, era que muchos no actualizaban las cámaras porque había objetivos....también con una antigüedad, que dejaban de funcionar o no iban fino como antes de actualizar al ultimo firmware.

    Aqui esta el enlace para descargarse el ultimo firmware.

    https://www.canon.es/support/consume...?type=firmware

    Si mira en esa pagina con mas detalle, pone en uno de los apartados las siguientes palabras:

    "El firmware versión 1.1.3 está destinado a las cámaras que posean la versión del firmware 1.1.2 o anterior. Si la cámara ya dispone de la versión de firmware 1.1.3, no es necesario actualizar el firmware."

    Aunque lo mas probable eso que leyo en su día pueda deberse a lo que exponen como mejora en la actualización 1.1.3. en el siguiente párrafo:

    La versión de firmware 1.1.3 incorpora el siguiente arreglo:

    1. Corrige una vulnerabilidad de las comunicaciones PTP.
    2. Corrige una vulnerabilidad relacionada con la actualización del firmware.

    Ese segundo apartado sea lo que daría problemas en su momento que con esta ultima actualización lo han corregido.

    Por tanto, como comento, no debería de pasar nada para dejar la maquina al día.

    Un saludo.
    Hola Spyder,
    Gracias por tu respuesta, me ha quedado claro que no es necesaria instalar la versión 1.1.2

    Un saludo

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •